<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:background="@drawable/bg_title"
        android:orientation="horizontal">
        <ImageView
            android:layout_gravity="center_vertical"
            android:id="@+id/moudle_ps_iv_back"
            android:src="@mipmap/back_hd"
            android:paddingTop="8dp"
            android:paddingBottom="8dp"
            android:paddingRight="5dp"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="45dp" />
        <RelativeLayout
            android:layout_width="0dp"
            android:layout_height="45dp"
            android:paddingTop="3dp"
            android:paddingBottom="3dp"
            android:layout_gravity="center_vertical"
            android:layout_weight="3.5">

            <ImageView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:src="@mipmap/moudle_search_bg" />

            <ImageView
                android:id="@+id/moudle_ps_iv_search"
                android:layout_width="60dp"
                android:layout_height="match_parent"
                android:paddingLeft="10dp"
                android:padding="7dp"
                android:src="@mipmap/moudle_search" />

            <EditText
                android:id="@+id/moudle_ps_edt_name"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@null"
                android:gravity="center_vertical"
                android:hint="点击输入名称搜索"
                android:layout_marginLeft="60dp"
                android:paddingRight="5dp"
                android:textSize="13sp" />
        </RelativeLayout>
        <TextView
            android:id="@+id/moudle_ps_tv_save"
            android:textColor="@color/white"
            android:gravity="center"
            android:maxLines="1"
            android:ellipsize="end"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="match_parent" />
    </LinearLayout>
        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/moudle_person_selector_rc"
            android:layout_width="match_parent"
            android:layout_height="match_parent"/>
</LinearLayout>
